I'm backk!11 -1 reply

Please wait...

ThR4X

I don't spend enough time here

50 XP

25th December 2004

0 Uploads

25 Posts

0 Threads

#1 13 years ago

Ok seriously this isnt really a problem but more of a question. Im still on 1.3(for one server only),and would like to take my "skills" to 1.4+.But id also like to have 1.3,so i come to you,i know this can be done,but im not exactly sure how. Id like to be able to play bot 1.3 and 1.4+. So yeah help or poiny me to a thread with the answer.:)




J-Dub'

What are these damn animals?

50 XP

1st July 2004

0 Uploads

6,013 Posts

0 Threads

#2 13 years ago

You cant without uninstalling the patches and downloading the appropriate one. Or theres a few 1.4 --> 1.3 patches out there, but you'd still have to uninstall the more recent one.




Master of Reality

I'm lying when I say trust me

50 XP

8th June 2004

0 Uploads

10,166 Posts

0 Threads

#3 13 years ago

Wow, people still play 1.3? Geez, update people. The game only gets better with each update.




highroyds

People say I post too much

50 XP

22nd January 2004

0 Uploads

1,465 Posts

0 Threads

#4 13 years ago

right not sure if this will work lol.

Before upgrading to 1.4 or 1.5 cop the file CoDMP.exe to somewhere like my documents now apply the 1.4 / 1.5 patch, once this is done. Go to the place you copied the CoDMP.exe file and rename it to CoDMP13.exe and then move it back to the Call of Duty folder where CoDMP.exe is, so you should have now: CoDSP.exe, CoDMP.exe and CoDMP13.exe

Now make a shortcut on the desktop for CoDMP13.exe and then name it like Call of Duty v1.3. Now you should beable to run the game in versions 1.3 and 1.4 / 1.5

Far as know it should work.




J-Dub'

What are these damn animals?

50 XP

1st July 2004

0 Uploads

6,013 Posts

0 Threads

#5 13 years ago
Master of RealityWow, people still play 1.3? Geez, update people. The game only gets better with each update.

:lol: The one thing thats not better is sniping, though.